<template>
	<view class="detail">
		<view class="con">
			<u-parse :content="item.brief"></u-parse>
		</view>
	</view>
</template>

<script>
export default {
	data() {
		return {
			item: {}
		};
	},
	onLoad(e) {
		this.http.request({
			url: '/app/common/introduction/医院介绍',
			success: (res) => {
				this.item = res.data.data;
				this.item.brief = res.data.data.brief.replace(new RegExp('/profile/upload/', 'g'), this.http.ip + '/profile/upload/');
			}
		});
	}
};
</script>

<style lang="scss">
page {
	background-color: white;
}
</style>
